/*
 Theme Name:   Everyday Love Theme
 Description:  Child theme for Everyday Love website
 Author:       Igor Radulovic
 Author URI:   http://www.teedigital.com.au
 Template:     university
 Version:      2.0.0
*/
/*! Typebase.less v0.1.0 | MIT License */
/* Setup */
@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700,900');
@import url('https://fonts.googleapis.com/css?family=Lustria');


/* =Theme customization starts here
-------------------------------------------------------------- */
header .dropdown-menu {
    border-left: 0;
    border-right: 0;
}

body {
    line-height: inherit;
}

/*start elliot reset css for university theme */

html {
	font-size:initial;
}

body {
    font-size: initial;
    font-family: "Lato", sans-serif;
    line-height: initial;
    color: #666;
}

/*end reset css for university theme */


html {
  /* Change default typefaces here */
  font-family: 'Lato', serif;
  
  -webkit-font-smoothing: antialiased;
}
/* Copy & Lists */
p {
  line-height: 1.5rem;
  margin-top: 1.5rem;
  margin-bottom: 0;
}
ul,
ol {
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
}
ul li,
ol li {
  line-height: 1.5rem;
}
ul ul,
ol ul,
ul ol,
ol ol {
  margin-top: 0;
  margin-bottom: 0;
}
blockquote {
  line-height: 1.5rem;
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
}
/* Headings */
h1,
h2,
h3,
h4,
h5,
h6 {
  /* Change heading typefaces here */
  font-family: 'Lato';
  margin-top: 1.5rem;
  margin-bottom: 0;
  line-height: 1.5rem;
}
h1 {
  font-size: 2.242rem;
  line-height: 3.5rem;
  margin-top: 2rem;
}
h2 {
  font-size: 1.828rem;
  line-height: 2rem;
  margin-top: 2rem;
  color: #c2218c;
}
h3 {
  font-size: 1.3rem;
  color: #484848;
    text-transform: uppercase;
    font-family: lato;
    font-weight: 400;
}
h4 {
  font-size: 1.4rem;
}
h5 {
  font-size: 1.3rem;
}
h6 {
  font-size: 1.0rem;
}
/* Tables
table {
  margin-top: 1.5rem;
  border-spacing: 0px;
  border-collapse: collapse;
}
table td,
table th {
  padding: 0;
  line-height: 33px;
}*/
/* Code blocks */
code {
  vertical-align: bottom;
}
/* Leading paragraph text */
.lead {
  font-size: 1.414rem;
}
/* Hug the block above you */
.hug {
  margin-top: 0;
}

/*end elliot css */

.wpcf7-form p input[type="tel"] {
    width: 100%;
}
.eMember_compact_login {
    padding: 10px 15px;
}
#subscriptio_stripe-card-expiry-month, #subscriptio_stripe-card-expiry-year {
    padding: 5px!important;
}
.main-menu.affix .sticky-gototop {
    display: none;
}
.buddypress .content-pad-3x {
    padding-bottom: 150px;
}
.content-pad-3x {
    padding-top: 0;
}
select#ExpirationMonth {
    width: 142px;
}
select#ExpirationYear {
    width: 142px;
}
form.pmpro_form .input, form.pmpro_form textarea, form.pmpro_form select {
    max-width: 300px;
    width: 100%;
}
@media (max-width: 768px){
.vc_col-sm-6 {
    width: 100%;
}
.pmpro_advanced_levels-gantry {
    border: 0px!important;
}
.pmpro_advanced_levels-gantry thead {
    display: none;
}
.pmpro_advanced_levels-gantry tr {
    display: block;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    border: 1px solid #ccc;
    margin-bottom: 20px;
}
.pmpro_advanced_levels-gantry td {
    width: 100%;
    display: block;
    border: 0!important;
}
form.pmpro_form .input, form.pmpro_form textarea, form.pmpro_form select {
    width: 90%;
}
select#ExpirationMonth {
    width: 90%;
    max-width: 300px;
}
select#ExpirationYear {
    width: 90%;
    max-width: 300px;
    display: block;
}
form.pmpro_form input[type=text]#other_discount_code, form.pmpro_form input[type=text]#CVV, form.pmpro_form input[type=text]#discount_code {
    width: 90%;
    display: block;
}
.pmpro_thead-name {
    float: left;
    width: 100%;
    display: block;
}
.pmpro_thead-msg {
    float: left;
    width: 100%;
    display: block;
}
}
@media (min-width: 768px) {
.navbar-nav.navbar-right:first-child {
    margin-right: 0;
}

.testimonial-item:before {
    right: 0%;
}    

.testimonial-item p {
    font-size: 14px;
}    

	.ld_course_grid h3 {
    text-align: center;
}
.ld_course_grid .btn-primary {
    display: none!important;
}

.vc_tta-container h2 {
    font-weight: bold;
    color: #c2218c;
}
}

#signup_form p {
    margin-bottom: 30px;
}
.price.price_USD {
    display: none;
}

.btn-join, #btn-join {
    background: #c2218c !important;
    display: block;
    text-align: center;
}
.btn-join:hover, #btn-join:hover, a#quiz_continue_link:hover {
    background: #9A2683 !important;
}
#pmpro_levels_table {
    width: 100%;
}
.pmpro_btn, .pmpro_btn:link, .pmpro_content_message a, .pmpro_content_message a:link {
    background-color: #c2218c;
    border: 1px solid #c2218c;
    color: #fff;
}
.pmpro_btn:hover, .pmpro_btn:focus, .pmpro_content_message a:focus, .pmpro_content_message a:hover {
    background-color: #9A2683;
    color: #fff;
    text-decoration: none;
}
.pmpro_thead-msg a {
    color: #fff!important;
}
#buddypress .standard-form #profile-details-section {
    float: left;
    display: block;
}
.mc4wp-checkbox.mc4wp-checkbox-buddypress {
    float: left;
    display: block;
}

#buddypress .standard-form input[type="email"], #buddypress .standard-form #basic-details-section input[type="password"], #buddypress .standard-form #blog-details-section input#signup_blog_url {
    width: 90%;
}

#loginform, #lostpasswordform,.uo_loginForm {
    text-align: center;
}

.uo_loginForm h2 {
    display: none;
}
#loginform label, #lostpasswordform label {
    display: block;
}
a.register-link {
    text-align: center;
    display: block;
}
header {
    background: #fff;
    /* background-image: url(/wp-content/themes/everydaylove-child/assets/img/header-bg2.jpg); */
    background-size: cover;
}

#top-nav .navbar.navbar-inverse {
    min-height: 40px;
    background: #7f7f7f;
}
#main-nav.nav-style-3 .navbar {
    background: transparent;
    color: #fff;
}
#nav-search form {
    margin: 16px 0;
}
.logo img{padding:0px 0;}

#main-nav.nav-style-2 .navbar-nav>li>a {
    height: 100px;
}
#main-nav .navbar-nav>li>a {
    color:#7f7f7f;
    padding-top: 40px;
    padding-bottom: 40px;
}
#main-nav .main-menu.affix.sticky-light {
    color: #fff;
    background: rgba(146, 174, 125, 0.8);
}
#main-nav .main-menu.affix .navbar-nav > li > a {
    text-transform: capitalize;
}
#main-nav .main-menu.affix.sticky-light .navbar-nav>li>a {
    color: #fff;
}
#main-nav .main-menu.affix.sticky-light:hover {
    background: #9A2683;
}
.affix.sticky-light .sticky-gototop {
    color: #fff;
}
.callout-text {
    padding: 32px 0 32px;
}
.callout-text a{
    color:#333132!important;
}
.callout-text i.fa.fa-phone {
    color: #C2218C;
}
.callout-text a:hover{
    color:#C2218C!important;
}
#main-nav.nav-style-3 .navbar-nav>li>a {
    text-transform: none;
    font-weight: bold;
}
#main-nav.nav-style-3 .main-menu {
    background: #eaeaea;
}

header .dropdown-menu {
    background-color: rgba(146, 174, 125, 0.9);
}
header .dropdown-menu>li>a {
    color: #fff;
}
#nav-search {
    background: #eaeaea;
}
.mobile-menu-wrap {
    background: #7f7f7f;
}
.mobile-menu-wrap .mobile-menu-toggle {
    background: #7f7f7f;
}
.mobile-menu li a:hover, .mobile-menu-wrap .mobile-menu-toggle:hover {
    background: #C2218C;
}
.home-page .content-pad-3x {
    padding-top: 0;
    padding-bottom: 0;
}
.home-page .un-post-listing .section-inner, .home-page .un-post-listing .section-header {
    margin-bottom: 0;
    padding-bottom: 0;
    padding-top: 0;
}
#buddypress div.item-list-tabs ul li.selected a, #buddypress div.item-list-tabs ul li.current a {
    background-color: transparent;
    color: #C2218C;
    opacity: 1;
    font-weight: bold;
}
#buddypress div.item-list-tabs ul li a:hover {
    background-color: transparent;
}
#buddypress div.item-list-tabs ul li.selected a, #buddypress div.item-list-tabs ul li.current a, #buddypress div.item-list-tabs ul li a:hover {
    background-color: transparent;
    color: #C2218C;
    opacity: 1;
    font-weight: normal;
}

#buddypress a.button {
    width: 100%;
    border: 0;
    color: #ffffff;
    background: #C2218C;
    font-size: 100%;
    padding: 12px 20px;
}
#buddypress button, #buddypress a.button, #buddypress input[type=button], #buddypress input[type=reset], #buddypress ul.button-nav li a, #buddypress div.generic-button a, #buddypress .comment-reply-link, a.bp-title-button {
    border: 0;
}
#buddypress button:hover, #buddypress a.button:hover, #buddypress a.button:focus, #buddypress input[type=button]:hover, #buddypress input[type=reset]:hover, #buddypress ul.button-nav li a:hover, #buddypress ul.button-nav li.current a, #buddypress div.generic-button a:hover, #buddypress .comment-reply-link:hover {
    background-color: #9A2683;
    border-color: #9A2683;
    color: #fff;
    border: 0;
    transition: all .2s;
}
#buddypress input[type=submit] {
    border: 0px;
    padding: 12px 20px;
    background-color: #C2218C;
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
}
#buddypress input[type=submit]:hover {
    color: #fff;
    background-color: #b22781;
    border-color: #b22781;
    border: 0px;
    transition: all .2s;
}
#coupon_code {
    margin-right: 5px;
    height: 38px;
    float: left;
}
.wc-proceed-to-checkout .checkout-button {
    text-transform: uppercase;
}

.woocommerce form .form-row-last, .woocommerce-page form .form-row-last {
    float: left;
}
button:hover, input[type=button]:hover, input[type=submit]:hover, .btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default, .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary, .un-button-1:hover, .un-button-2:hover, .un-button-1-lg:hover, .un-button-2-lg:hover {
    color: #fff;
    background-color: #b22781;
    border-color: #b22781;
    transition: all .2s;
}
.woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce #content input.button:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button:hover, .woocommerce-page input.button:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page #content input.button:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce #review_form #respond .form-submit input:hover, .woocommerce-page #review_form #respond .form-submit input:hover {
    color: #fff;
    background: #9A2683;
    border-color: #9A2683;
    transition: all .2s;
}
#buddypress table.notifications thead tr, #buddypress table.notifications-settings thead tr, #buddypress table.profile-settings thead tr, #buddypress table.profile-fields thead tr, #buddypress table.wp-profile-fields thead tr, #buddypress table.messages-notices thead tr, #buddypress table.forum thead tr, #buddypress table.notifications tr.alt:hover td, #buddypress table.notifications-settings tr.alt:hover td, #buddypress table.profile-settings tr.alt:hover td, #buddypress table.profile-fields tr.alt:hover td, #buddypress table.wp-profile-fields tr.alt:hover td, #buddypress table.messages-notices tr.alt:hover td, #buddypress table.forum tr.alt:hover td {
    background: #C2218C;
}

.woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce #content input.button:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button:hover, .woocommerce-page input.button:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page #content input.button:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce #review_form #respond .form-submit input:hover, .woocommerce-page #review_form #respond .form-submit input:hover {
    color: #fff;
    background: #9A2683;
    border-color: #9A2683;
}
#buddypress table.profile-settings tr.alt:hover td {
    background: #9A2683;
}
table:not(.shop_table)>tbody>tr:hover>td, table:not(.shop_table)>tbody>tr:hover>th {
    background-color: #9A2683;
    color: #fff;
}
#bp-browse-button,.activity-button.mention {
    background: #cf309d!important;
    color: #fff!important;
}

#bp-browse-button:hover,.activity-button.mention:hover {
    background: #9A2683!important;
}
#buddypress ul.item-list li div.item-title a, #buddypress ul.item-list li h4 a {
    color: #C2218C;
    font-weight: bold;
}
.wpb_wrapper h1 {
    font-size: 60px;
    font-weight: bold;
    text-shadow: 1px 1px 1px #000;
    color: #fff;
    text-transform: uppercase;
}
.vc_cta3-content-header {
    background: transparent;
}
.vc_cta3_content-container {
    display: block;
    padding-left: 0;
    width: 100%;
}
.vc_general.vc_btn3 {
	border: 0;
}
.vc_general.vc_btn3:focus, .vc_general.vc_btn3:hover {
	border: 0;
}
p.minion {
    font-family: "Lato",sans-serif;
    overflow: hidden;
    font-size: 15px;
}
#ld_course_list .btn-primary {
    color: #ffffff;
    background-color: #C2218C!important;
    border-color: #C2218C!important;
}
#ld_course_list .btn-primary:hover, #ld_course_list .btn-primary:focus, #ld_course_list .btn-primary:active, #ld_course_list .btn-primary.active, #ld_course_list .open .dropdown-toggle.btn-primary {
    background-color: #9A2683!important;
    border-color: #9A2683!important;
}




.top-menu .dropdown-menu {
    background-color: #7f7f7f;
}
.main-menu .dropdown-menu {
    background-color: #eaeaea;
}
.main-menu .dropdown-menu>li>a {
    color: #000;
}


#main-nav .main-menu.affix.sticky-light .navbar-nav>li>a {
    color: #000;
}
#main-nav .main-menu.affix.sticky-light {
    background: #eaeaea;
}
#main-nav .main-menu.affix.sticky-light:hover {
    background: #eaeaea;
}
.professor .media-heading {
    margin-top: 5px;
    margin-bottom: 3px;
    display: inline-block;
    text-transform: uppercase;
    padding-right: 5px;
    border-right: 1px solid #333132;
    color: #333132;
    font-weight: bold;
}
.professor .media-body span {
    font-size: 13px;
    text-transform: uppercase;
    display: inline-block;
    padding-left: 5px;
}
.menu-main-menu-container {
    text-transform: uppercase;
}
ul.sub-menu {
    text-transform: capitalize;
}
.overlay-top h4 {
    margin-bottom: 0px;
    text-transform: uppercase;
    font-size: 14px;
}
.logo{
    float:right;
}
.logo img {
    padding: 0;
    vertical-align: baseline;
}
.callout-text{
    float:left!important;
}
.callout-text > p > strong {
    color: #C2218C;
    font-size: 26px;
}
.mc4wp-form-fields input {
    width: 100%;
}
.dark-div button:hover, .dark-div input[type=button]:hover, .dark-div input[type=submit]:hover, .dark-div .btn-default:hover, .dark-div .btn-default:focus, .dark-div .btn-default:active, .dark-div .btn-default.active, .dark-div .open .dropdown-toggle.btn-default, .dark-div .btn-primary:hover, .dark-div .btn-primary:focus, .dark-div .btn-primary:active, .dark-div .btn-primary.active, .dark-div .open .dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #b22781;
    border-color: #b22781;
}
.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {
    float: left;
    width: 50%;
    overflow: visible;
}
@media (max-width: 767px) {
.logo{
    float:none;
}
.callout-text{
    float:none!important;
}

}
#learndash_next_prev_link {
    padding-top: 0;
    float: right;
}
table:not(.shop_table)>tbody>tr:hover>td, table:not(.shop_table)>tbody>tr:hover>th {
    background-color: #fff;
    color: #333;
}
.tml {
    margin: 0 auto;
}
#loginform label, #lostpasswordform label {
    display: inline-block;
    float: left;
}
input.wpcf7-form-control.wpcf7-submit {
    width: 100%;
}
table:not(.shop_table)>tbody>tr:hover a {
    color: #000;
}
.pmpro_actionlinks a:hover {
    color: #c2218c;
}
.mc4wp-form-fields {
    margin: 0 auto;
    text-align: center;
}
.mc4wp-form-fields p {
    width: 160px;
    display: inline-block;
    margin-right: 5px;
    text-align: center;
}
.single-sfwd-courses .content-image {
    display: none;
}
.navbar {
    background: #fff;
}
#home-mailchimp .vc_col-sm-6 {
    margin-bottom: 0;
}
#contact-map .vc_column-inner {
    padding-left:0;
    padding-right:0;
}
.wpb_gmaps_widget {
    margin-bottom: 0;
}
#main-nav .navbar-nav>li>a {
    padding-left: 20px;
    padding-right: 20px;
}
.munem {
    display:none;
}

@media only screen and (min-width:992px) and (max-width: 1200px)  {
#main-nav .navbar-nav>li>a {
    padding-left: 10px;
    padding-right: 10px;
}
}
@media only screen and (min-width:767px) and (max-width: 992px)  {

#main-nav .navbar {
    min-height: 85px;
}
.logo {
    width: 255px;
    line-height: 85px;
    height: 85px;
}
.logo img {
    width: 255px;
}

#main-nav .navbar-nav>li>a {
    height: 85px;
    padding-top: 30px;
    padding-bottom: 30px;
    line-height: 25px;
    padding-right: 8px;
    padding-left: 8px;
    font-size: 12px;
    position: relative;
}
header .dropdown-menu {
    font-size: 12px;
}
}

@media (max-width: 480px) {
.callout-text {
    padding: 10px 0 0;
}
.mc4wp-form-fields p {
    width: 100%;
    display: block;
    margin-right: 0px;
}
.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {
    width: 100%;
}
.wpb_wrapper h1 {
    font-size: 40px;
}
#pmpro_invoice_table, #pmpro_invoices_table {
    margin-top: 30px;
}
#pmpro_invoice_table thead, #pmpro_invoices_table thead {
    display: none;
}
#pmpro_invoice_table td, #pmpro_invoices_table td {
    width: 100%;
    display: block;
    text-align: center;
}
.compare_membership {
    font-size: 10px;
}
}

.event-content .content-dropcap p:first-child:first-letter {
	font-family: "Lato", Times, serif;
	font-size: 13px;
	text-transform:uppercase;
	background:#fff;
	float: left;
	margin: 0;
	width:60px;
	text-align:center;
	line-height: 2;
	padding: 0;
}
.tribe-events-tickets .woocommerce.add-to-cart {
    width: 100%;
}
.tribe-events-tickets .button {
    width: 100%;
}
.cart_item .product-thumbnail img {
    display: none;
}
.cart_item .product-name img {
    display: none;
}

.tribe-events-tickets .woocommerce.add-to-cart a {
    text-align: center;
    display: block;
    width: 100%;
    padding: 12px 20px;
    background: #c2218c;
    color: #fff;
}

.tribe-events-tickets .woocommerce.add-to-cart a:hover {
    background: #9A2683;
    transition: all .2s;
}
.wpb_wrapper a {
    color: #c2218c;
}
.fa-ul>li {
    position: relative;
    line-height: 2;
}
.fa-li {
    color: #c2218c;
    line-height: 2;
}

.offer {
    display: block;
    position: relative;
    width: 100%;
    max-width: 360px;
    height: 34px;
    margin: 0 auto;
}
.offer_price {
    width: 35%;
    display: inline-block;
    float: left;
    text-align: center;
    line-height: 25px;
    font-size: 30px;
    color: #c62c90;
    font-weight: bold;
}
.offer_text {
    width: 65%;
    display: inline-block;
    float: left;
}
.mc4wp-form-fields p {
    width: 100%;
    max-width: 360px;
    display: inline-block;
    margin-right: 0;
    text-align: center;
}

.mc4wp-form-fields input[type="text"], .mc4wp-form-fields input[type="email"] {
    width: 100%;
    height: 25px;
    border-radius: 5px;
}
.mc4wp-form-fields input[type="submit"] {
    width: 100%;
    padding: 16.5px 25px;
    font-size: 16px;
    text-transform: lowercase;
    border-radius: 5px;
    box-shadow: 0 0 0;
    border: 0;
}
.offer-button a {
    width: 100%;
    max-width: 360px;
}
table:not(.shop_table)>tbody>tr:nth-child(even)>td, table:not(.shop_table)>tbody>tr:nth-child(even)>th {
    background-color: #fff;
}
.eMember_label {
    font-weight: 400;
    font-family: "Lato", sans-serif;
}
.wp_emember_loginForm {
    margin: 0 auto;
}
#wp_emember_loginForm table {
    width: 100%;
}
.eMember_text_input {
    width: 100%!important;
}

.eMember_text_input:focus {
    height: 34px;
}
input.eMember_button {
    background-color: #c2218c!important;
    background-image: none !important;
    border: 1px solid #c2218c!important;
    color: #fff !important;
    font-size: 14px !important;
    font-family: "Lato",sans-serif;
    padding: 12px 20px!important;
    margin: 5px 0px;
    width: 100%!important;
    -webkit-box-shadow: none;
    box-shadow: none;
    text-transform: uppercase;
}
.emember_modal .emember_modal_title {
    line-height: 20px;
    background: #eaeaea;
    margin: 0 0 10px 0;
    padding: 10px 20px;
    border-bottom: 1px solid #333;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
}
.eMember_red {
    color: #c2218c;
}
.emember_modal h2 {
    background: #eaeaea;
    padding: 10px 20px;
    text-align: center;
    color: #c2218c!important;
}
.woocommerce table.shop_table td a {
    float: none;
    margin-right: 0;
}


#buddypress span.activity {
    margin-top: 5px;
}
#buddypress #pmpro_account-membership .pmpro_actionlinks {
    display: none;
}
#pmpro_account-profile .pmpro_actionlinks {
    display: none;
}
#buddypress #pmpro_cancel .pmpro_actionlinks {
    display: none;
}
#nav-below{
    display: none;
}
#buddypress select#billing_country, #buddypress select#billing_state {
    width: 100%;
}
#buddypress label {
    display: block;
}
#buddypress #search-members-form label {
    display: inline-block;
}
#buddypress #group_members-order-select label {
    display: inline-block;
}
#buddypress .input-text {
    width: 100%;
}
#buddypress #pwd {
    width: 100%;
}
#buddypress .standard-form input[type="email"], #buddypress .standard-form #basic-details-section input[type="password"], #buddypress .standard-form #blog-details-section input#signup_blog_url {
    width: 100%;
}
#buddypress .standard-form input[type=text] {
    width: 100%;
}
#buddypress #pass1, #buddypress #pass2 {
    width: 100%;
}

#buddypress table.notification-settings th.title, #buddypress table.profile-settings th.title {
    width: 100%;
}
#learndash_profile .list_arrow.collapse {
    background-position: 50% 50%;
}
#learndash_profile .list_arrow.expand {
    background-position: 50% 22px;
}

#buddypress div.item-list-tabs:not(#subnav) ul li a, #buddypress div.item-list-tabs:not(#subnav) ul li > span {
    border-right: 0;
}
#buddypress div.item-list-tabs#subnav {
    margin: 10px 0 10px;
}

.pmpro_checkout tr td .pmpro_btn {
    color: #fff!important;
}
input#stripe-card-cvc {
    width: 100%!important;
    max-width: 100%;
}
.woocommerce{
    padding-top:35px;
}
.woocommerce-billing-fields p label {
    margin-bottom: 0px;
}
.woocommerce-billing-fields p.form-row {
    padding-bottom: 5px;
}
.woocommerce .woocommerce-message, .woocommerce-page .woocommerce-message, .woocommerce .woocommerce-info, .woocommerce-page .woocommerce-info {
    background-color: #c2218c !important;
    color: #000;
    border: 1px solid #c2218c;
}
a.showcoupon {
    color: #fff;
}
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
    float: none;
    width: 100%;
}
.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td {
    vertical-align: middle;
}
#pmpro_levels h2 {
    text-transform: none;
}
.table-striped>tbody>tr:nth-child(odd)>td, .table-striped>tbody>tr:nth-child(odd)>th {
    background-color: #fff;
}
.pmpro_level-current td {
    background: #ffdcf3!important;
}
table#pmpro_levels:not(.shop_table)>tbody>tr:hover a {
    color: #fff!important;
}
.new-page-footer {
    display: none!important;
}
#hide_ticket {
    z-index: 1000;
    background: #fff!important;
    position: absolute;
    bottom: 0;
    width: 100%;
}


.navbar-inverse .navbar-nav>li>a {
    color: #fff;
}
.navbar {
    border: 0;
    margin-bottom: 0;
}
.home-page .container-lazyload.preview-lazyload.container-youtube a{
    margin-top: -56.25%;
}
#buddypress .activity-meta a.button {
    width: inherit;
}
.hidden {
    display: block!important;
    visibility: visible!important;
}
.vc_table_content .fa {
    color: #c2218c;
}
.btn-info {
    color: #fff;
    background-color: #c2218c;
    border-color: #c2218c!important;
}
.btn-info:hover {
    background-color: #b22781;
    border-color: #b22781!important;
}
.mc4wp-form-fields p {
    margin-bottom: 0;
}
.mc4wp-form-fields input[type="text"], .mc4wp-form-fields input[type="email"] {
    border-radius: 0;
    margin-bottom: 5px!important;
    height: 30px;
}
.wpb_wrapper .pmpro_advanced_levels-gantry a {
    color: #fff;
}
p.pmpro_bbp_membership_msg {
    clear: both;
}
#buddypress #loginform label {
    display: block;
    float: none;
}
#buddypress table.profile-fields tr:hover td.label{
    color:#666;
}
#buddypress .standard-form input:focus, #buddypress .standard-form select:focus, #buddypress .standard-form textarea:focus {
    background: #c2218c;
    color: #fff;
}
#buddypress .activity-header a:first-child, #buddypress .comment-meta a:first-child, #buddypress .acomment-meta a:first-child {
    color: #c2218c;
}
#buddypress .activity-list li.mini .activity-avatar img.avatar, #buddypress .activity-list li.mini .activity-avatar img.FB_profile_pic {
    height: 50px;
    width: 50px;
}
#buddypress form#whats-new-form #whats-new-avatar {
    margin-top: 22px;
}
#buddypress ul.item-list li.activity img.avatar, #buddypress .activity-list .activity-avatar img, #buddypress form#whats-new-form #whats-new-avatar img {
    width: 45px;
    height: auto;
}
#buddypress .activity-list .activity-avatar {
    margin-top: 10px;
}

li#profile-personal-li {
    display: none;
}
.groups #item-header {
    display: none;
}
.navbar-inverse .navbar-nav>li>a:after, .navbar-inverse .navbar-nav>li>a:focus:after {
    top: 0;
    height:0;
}
.current-menu-item a {
    color: #c2218c!important;
}
.top-menu .current-menu-item a {
    color: #fff!important;
}
.current-menu-item.sub-menu-item a:hover {
    color: #fff!important;
}
#main-nav .navbar-nav>li>a:hover, #main-nav .navbar-nav>li:hover>a, #main-nav .navbar-inverse .navbar-nav>.current-menu-item>a:hover {
    color: #c2218c;
}


